import request from '@/utils/request'

// 查询项目落户奖补列表
export function listProjectSettlementAward(query) {
  return request({
    url: '/system/projectSettlementAward/list',
    method: 'get',
    params: query
  })
}

// 查询项目落户奖补详细
export function getProjectSettlementAward(id) {
  return request({
    url: '/system/projectSettlementAward/' + id,
    method: 'get'
  })
}

// 新增项目落户奖补
export function addProjectSettlementAward(data) {
  return request({
    url: '/system/projectSettlementAward',
    method: 'post',
    data: data
  })
}

// 修改项目落户奖补
export function updateProjectSettlementAward(data) {
  return request({
    url: '/system/projectSettlementAward',
    method: 'put',
    data: data
  })
}

// 删除项目落户奖补
export function delProjectSettlementAward(id) {
  return request({
    url: '/system/projectSettlementAward/' + id,
    method: 'delete'
  })
}
